BODY {
  margin:0;
  padding:0;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
  width : 100%;
}
/*********************** news ***********************/
.news, .news CAPTION{
  border-collapse : collapse;
  border-top:1px solid #EAE9E1;
  border-right : 1px solid silver;
  border-left : 1px solid #EAE9E1;
  text-align : left;
  color : #348bc4;
  
}

.news{
  border-bottom:1px solid silver;
  border-spacing : 0px;
  margin:0px;
  font-size : 0.8em;
  width:910px;
}
.news CAPTION{
  padding:6px 6px 6px 1em;
  background-image : url(../imgfiles/submenu.gif);
  font-weight : bold;
}

.news_td01, .news_td02{
  line-height : 1.9em;
  padding:15px 10px 15px 10px;
  color : #4d4d4d;
  border-bottom : 1px solid #EAE9E1;
}
.news_td01, .news_td02{
  vertical-align : top;
}

.news_td01{
  background-color : #f6f6f6;
}

.news B{
  color : #ff8000;
}
.news SPAN{
  color : #ff8000;
}